<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Formatters/HTML/Views/InheritanceTree/InheritanceTree.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Formatters.HTML.Views.InheritanceTree.InheritanceTree</title>
<link href="../../../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../../../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../../../../../Synopsis.html" >Synopsis</a>.<a href="../../../../Formatters.html" >Formatters</a>.<a href="../../../HTML.html" >HTML</a>.<a href="../../Views.html" >Views</a>.<a href="../InheritanceTree.html" >InheritanceTree</a>
</div><div class="class-name">class InheritanceTree

</div><div class="links"><div class="file">File: <a href="../../../../../../File/Synopsis/Formatters/HTML/Views/InheritanceTree.py.html" target="detail">../Synopsis/Formatters/HTML/Views/InheritanceTree.py</a></div> <div class="xref"><a href="../../../../../../XRef/xref14.html#Synopsis.Formatters.HTML.Views.InheritanceTree.InheritanceTree" ><img src="../../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/HTML/Views/InheritanceTree.py.html#line13" ><img src="../../../../../../src-py.png" alt="source code"/></a></div></div>  <img alt="InheritanceTree-inheritance" src="InheritanceTree-inheritance.png" hspace="8" vspace="8" border="0" usemap="#InheritanceTree-inheritance_map" />
<map name="InheritanceTree-inheritance_map"></map>
 <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Methods Summary:</div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="filename">filename</a>(<span class="variable">self</span>)  </div> <div class="xref"><a href="../../../../../../XRef/xref14.html#Synopsis.Formatters.HTML.Views.InheritanceTree.InheritanceTree.filename" ><img src="../../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/HTML/Views/InheritanceTree.py.html#line15" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="title">title</a>(<span class="variable">self</span>)  </div> <div class="xref"><a href="../../../../../../XRef/xref14.html#Synopsis.Formatters.HTML.Views.InheritanceTree.InheritanceTree.title" ><img src="../../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/HTML/Views/InheritanceTree.py.html#line22" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="root">root</a>(<span class="variable">self</span>)  </div> <div class="xref"><a href="../../../../../../XRef/xref14.html#Synopsis.Formatters.HTML.Views.InheritanceTree.InheritanceTree.root" ><img src="../../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/HTML/Views/InheritanceTree.py.html#line26" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="process">process</a>(<span class="variable">self</span>)  </div> <div class="xref"><a href="../../../../../../XRef/xref14.html#Synopsis.Formatters.HTML.Views.InheritanceTree.InheritanceTree.process" ><img src="../../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/HTML/Views/InheritanceTree.py.html#line30" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="process_inheritance">process_inheritance</a>(<span class="variable">self</span>, <span class="variable">name</span>, <span class="variable">rel_name</span>)  </div> <div class="xref"><a href="../../../../../../XRef/xref14.html#Synopsis.Formatters.HTML.Views.InheritanceTree.InheritanceTree.process_inheritance" ><img src="../../../../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../../../../Source/Synopsis/Formatters/HTML/Views/InheritanceTree.py.html#line42" ><img src="../../../../../../src-py.png" alt="source code"/></a></div> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:27:10 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
